{
  "C_Chronotachygraph_CardHeader": "Chronotachygraphes",
  "L_Timeline_dechargements": "État des déchargements",
  "E_Timeline_dechargements": "jours",
  "L_Timeline_validity": "État des validités",
  "E_Timeline_validity": "mois",
  "E_Timeline_validityDriver": "ans",
  "C_Driver_CardHeader": "Cartes conducteurs",
  "L_Slider_Chronotachygraph": "Liste des chronotachygraphes",
  "L_Slider_Date": "Date d’expiration",
  "L_Slider_dechargement": "dernier déchargement",
  "L_Slider_Salaries": "Liste des collaborateurs",
  "L_Slider_DateDriver": "Date d’expiration de la carte",
  "L_Breadcrumb_Dashboard": "Accueil",
  "C_Login_Title": "S'identifier",
  "L_Login_User": "Identifiant",
  "E_Login_InvalidUser": "Identifiant invalide",
  "L_Login_Password": "Mot de passe",
  "E_Login_InvalidPassword": "Mot de passe invalide",
  "E_Login_IncorrectLogin": "E-mail ou mot de passe incorrect",
  "L_Login_ForgotPassword": "Mot de passe oublié ?",
  "L_Login_Button": "Connexion",
  "L_Login_Cancel": "Annuler",
  "L_Login_Send": "Envoyer",
  "L_Login_EmailReception": "L'e-mail de réinitialisation de votre mot de passe a été envoyé.",
  "L_Login_RouterLink": "S'identifier",
  "L_Login_Description": "Tapez votre identifiant pour recevoir un email et renouveler votre mot de passe",
  "L_EmployeeDetail_Title": "Aperçu",
  "L_EmployeeDetail_Empty": "Aucun collaborateur sélectionné.",
  "L_EmployeeDetail_EmptyGuide": "Cliquez sur un collaborateur pour voir  un aperçu de ses activités",
  "L_EmployeeDetail_Excel": "Export Excel",
  "L_EmployeeDetail_PDF": "Export PDF",
  "L_EmployeeDetail_ColumnManagement": "Gestion des colonnes",
  "L_EmployeeDetail_ButtonAction": "Action",
  "L_SearchEmployeeListe_ButtonAll": "Tous",
  "L_SearchEmployeeListe_ButtonActif": "Actif",
  "L_SearchEmployeeListe_ButtonNotActif": "Non Actif",
  "L_SearchEmployeeListe_ConducteursListe": "Liste des conducteurs",
  "L_SearchEmployeeListe_Load": "Charger plus",
  "L_SearchEmployeeListe_TableLastName": "Nom du collaborateur",
  "L_SearchEmployeeListe_TableFirstName": "Prénom du collaborateur",
  "L_SearchEmployeeListe_TableDisplay": "Affichage",
  "L_SearchEmployeeListe_TablePhone": "Téléphone",
  "L_SearchEmployeeListe_TableState": "Etat",
  "L_SearchEmployeeListe_TablePhoneNumber": "Téléphone portable",
  "L_SearchEmployeeListe_TableProfil": "Profil",
  "L_SearchEmployeeListe_TableAddress": "Adresse",
  "L_SearchEmployeeListe_TableCountry": "Pays",
  "L_SearchEmployeeListe_TableGeolocation": "Géolocalisation des frais",
  "L_SearchEmployeeListe_TableBirthDate": "Date de naissance",
  "L_SearchEmployeeListe_TableHireDate": "Date d'embauche",
  "L_SearchEmployeeListe_TableDepartureDate": "Date de départ",
  "L_SearchEmployeeListe_TableLicenseNumber": "Numéro de permis",
  "L_SearchEmployeeListe_TableDeliverance": "Pays de délivrance du permis",
  "L_SearchEmployeeListe_TableCurrentEntity": "Entité courante",
  "L_SearchEmployeeListe_TableEmail": "E-mail",
  "L_SearchEmployeeListe_TableSocialSecurity": "N° de Sécurité sociale",
  "L_SearchEmployeeListe_TableRegistration": "Matricule",
  "L_SearchEmployeeListe_ButtonCancel": "Annuler",
  "L_SearchEmployeeListe_ButtonValidate": "Valider",
  "L_SearchEmployeeListe_FirstName": "Nom",
  "L_SearchEmployeeListe_LasteName": "Prénom",
  "L_SearchEmployeeListe_TableLicenceNationName": "Pays de délivrance du permis",
  "L_TotalPeriod_Conduct": "Conduite",
  "L_TotalPeriod_Job": "Travail",
  "L_TotalPeriod_MAD": "MAD",
  "L_TotalPeriod_Cut": "Coupure",
  "L_TotalPeriod_AC": "AC",
  "L_TotalPeriod_D.E": "DE",
  "L_TotalPeriod_CardPeriod": "Total Période",
  "L_ListEmployee_breadcrumb": "Liste des collaborateurs",
  "L_SwitchStateFilter_ButtonALl": "Tous",
  "L_SwitchStateFilter_ButtonActif": "Actif",
  "L_SwitchStateFilter_ButtonNotActif": "Non Actif",
  "L_SearchZone_ResearchZone": "Recherche",
  "L_Navbar_ButtonAction": "Action",
  "L_Navbar_ButtonActiveState": "Activer collaborateur",
  "L_Navbar_ButtonDesableState": "Désactiver collaborateur",
  "C_ListVehicle_Title": "Liste des Véhicules",
  "C_ListVehicle_TableRegistration": "Immatriculation",
  "C_ListVehicle_TableDisplayName": "Nom d'affichage",
  "C_ListVehicle_TableType": "Type",
  "C_ListVehicle_TableEntityLocation": "Lieu d'entité",
  "C_ListVehicle_TableState": "Etat",
  "C_ListVehicle_TableindexKm": "Index Km",
  "C_ListVehicle_TableActivite": "Activité",
  "C_ListVehicle_TableDateControleTachy": "Date du prochain contrôle tachygraphe",
  "C_ListVehicle_TableDateDechargement": "Date du dernier déchargement",
  "L_ListVehicle_ColumnManagement": "Gestion des colonnes",
  "L_ListVehicle_Excel": "Export Excel",
  "L_ListVehicle_PDF": "Export PDF",
  "L_ListVehicle_Empty": "Aucun véhicule sélectionné.",
  "L_ListVehicle_EmptyGuide": "Cliquez sur un véhicule pour voir un aperçu de ses activités.",

  "L_ListVehicle_TitleManagement": "Gestion des colonnes de la liste des véhicules",
  "L_ListVehicle_CheckRegistration": "Immatriculation",
  "L_ListVehicle_CheckDisplayName": "Nom d'affichage",
  "L_ListVehicle_CheckIndexKm": "Index Kilométrique",
  "L_ListVehicle_CheckType": "Type",
  "L_ListVehicle_CheckActivity": "Activity",
  "L_ListVehicle_CheckDateControleTachy": "Date du prochain contrôle tachygraphe",
  "L_ListVehicle_CheckDateDechargement": "Date dernier déchargement",
  "L_ListVehicle_CheckEntityLocation": "Lieu d'entité",
  "L_ListVehicle_CheckState": "Etat",
  "L_ListVehicle_ButtonCancel": "Annuler",
  "L_ListVehicle_ButtonValidate": "Valider",
  "L_ListEmployee_TitleManagement": "Gestion colonnes de la liste des collaborateurs",
  "L_ListEmployee_Title": "Aperçu",
  "L_ListVehicule_ButtonActiveState": "Activer véhicule",
  "L_ListVehicule_ButtonDesableState": "Désactiver véhicule",
  "C_PreviewVehicle_Title": "Aperçu",
  "L_PreviewVehicle_Period": "Total Kms période",
  "L_PreviewVehicle_Index": "Index kilométrique",
  "C_Permis_Title": "Permis",
  "L_Permis_Numero": "Numéro de permis",
  "L_Permis_AUTORITE": "Autorité",
  "L_Permis_PAYS": "Pays",
  "C_Carte_Title": "Carte",
  "L_Carte_Numero": "Numéro de carte",
  "L_Carte_DebutValidate": "Début de validité",
  "L_Carte_FintValidate": "Fin de validité",
  "L_Carte_DernierDechargement": "Dernier déchargement le",
  "L_Carte_ProchainDechargement": "Prochain déchargement avant le",
  "L_Carte_JourRestants": "jours restants",
  "L_Carte_HistoriqueCarte": "Voir l'historique des cartes",
  "C_Salarie_Title": "collaborateur",
  "L_Salarie_Nom": "Nom d'affichage",
  "L_Salarie_NomJeunfille": "Nom de jeune fille",
  "L_Salarie_Fonction": "Fonction",
  "L_Salarie_Telephone": "Téléphone",
  "L_Salarie_Adress": "Adresse",
  "L_Salarie_AdressCartographie": "Voir l'adresse sur la cartographie",
  "L_Salarie_Ville": "Ville",
  "L_Salarie_Email": "E-mail",
  "L_Salarie_CodePostal": "Code postal",
  "C_Historique_Title": "Historique des cartes",
  "E_Historique_Numero": "Numéro de carte",

  "C_Vehicle_Title": "Véhicule",
  "E_Vehicle_Registration": "Immatriculation(VRN)",
  "L_Vehicle_DisplayName": "Nom d'affichage ",
  "L_Vehicle_RegistrationCountry": " Pays d’immatriculation",
  "L_Vehicle_IDNumber": "Numéro d’identification (VIN)",
  "L_Vehicle_IndexKm": "Index Kilométrique",
  "L_Vehicle_Site": "Site",
  "L_Vehicle_State": "Etat",
  "E_Vehicle_StateActive": "Actif",
  "E_Vehicle_StateInactive": "Inactif",
  "L_Vehicle_EditFields": "Modifier les champs",
  "L_Vehicle_Fuel": "Carburant",
  "E_Vehicle_DieselFuel": "Gasoil",
  "E_Vehicle_Diesel": "Diesel",
  "L_Vehicle_EntityLocation": "Lieu d'entité",
  "E_Vehicle_ShortDistance": "Courte distance",
  "E_Vehicle_LongDistance": "Longue distance",
  "E_Vehicle_CoachOperator": "Autocariste",
  "E_Vehicle_Interim": "Interim",
  "E_Vehicle_ButtonCancel": "Annuler",
  "E_Vehicle_ButtonSave": "Enregistrer",

  "C_Locking_Locking": "Verrouillage",
  "L_Locking_Company": "Entreprise",
  "L_Locking_Country": "Pays",
  "L_Locking_CardNumber": "Numéro de carte",
  "L_Locking_Start": "Début",
  "L_Locking_End": "Fin",
  "L_Locking_LockHistoryPartOne": "Voir l’historique",
  "L_Locking_LockHistoryPartTwo": "des vérouillages",
  "L_Locking_EditFields": "Modifier les champs",
  "L_Locking_ButtonCancel": "Annuler",
  "L_Locking_ButtonSave": "Enregistrer",
  "L_Locking_ButtonOK": "OK",

  "L_LockingHistoryTable_Company": "Entreprise",
  "L_LockingHistoryTable_CardNumber": "Numéro de carte",
  "L_LockingHistoryTable_Start": "Début",
  "L_LockingHistoryTable_Country": "Pays",
  "L_LockingHistoryTable_Station": "Station",
  "L_LockingHistoryTable_End": "Fin",

  "C_MovementSensors_Title": "Capteurs de mouvement",
  "L_MovementSensors_SerialNumber": "Numéro de série",
  "L_MovementSensors_ApprovalNumber": "N° d'homologation",
  "L_MovementSensors_DateHour": "Date et heure",

  "C_InformationUImmatriculationev_Title": "Information chronotachygraphe UEV",
  "L_InformationUev_ManuFacturer": "Fabricant",
  "L_InformationUev_ManuFacturerAddress": "Adresse",
  "L_InformationUev_PartNumber": "Numéro de la pièce",
  "L_InformationUev_SerialNumber": "Numéro de série",
  "L_InformationUev_ApprovalNumber": "N° d’homologation",
  "L_InformationUev_DateHour": "Date et heure",
  "L_InformationUev_SoftwareVersion": "Version du logiciel",
  "L_InformationUev_EditFields": "Modifier les champs",
  "L_InformationUev_ButtonCancel": "Annuler",
  "L_InformationUev_ButtonSave": "Enregistrer",

  "C_SearchVehicle_Title": "Liste des véhicule",
  "L_SearchVehicle_ButtonAll": "Tous",
  "L_SearchVehicle_ButtonActive": "Actif",
  "L_SearchVehicle_ButtonNotActive": "Non Actif",
  "E_SearchVehicle_Search": "Recherche",
  "E_SearchVehicle_LoadMore": "Charger plus",

  "C_Calibration_Title": "Calibrages du chronotachygraphe",
  "L_Calibration_DateHour": "Date et heure",
  "L_Calibration_OldMeter": "Ancien compteur",
  "L_Calibration_NewMeter": "Nouveau compteur",
  "L_Calibration_Station": "Station",
  "L_Calibration_Country": "Pays",
  "L_Calibration_TireSize": "Taille des pneus",
  "L_Calibration_TireCircumference": "Circonférence des pneus",
  "L_Calibration_MaximumSpeed": "Vitesse maximale",
  "L_Calibration_NextCheck": "Date du prochain contrôle",
  "L_Calibration_ConstantW": "Constante W",
  "L_Calibration_ConstantK": "Constante K",
  "L_Calibration_Registration": "Immatriculation",
  "L_Calibration_CalibrationsHistory": "Voir l’historique des calibrages",
  "L_Calibration_CalibrationsTachograph": "Calibrages du chronotachygraphe",
  "L_Calibration_ButtonOK": "OK",

  "C_HistoryTable_Title": "Calibrations tachograph",
  "L_HistoryTable_DateHour": "Date et heure",
  "L_HistoryTable_OldMeter": "Ancien compteur",
  "L_HistoryTable_Station": "Station",
  "L_HistoryTable_Country": "Pays",
  "L_HistoryTable_TireSize": "Taille des pneus",
  "L_HistoryTable_TireCircumference": "Circonférence des pneus",
  "L_HistoryTable_MaximumSpeed": "Vitesse maximale",
  "L_HistoryTable_NextCheck": "Date du prochain contrôle",
  "L_HistoryTable_ConstantW": "Constante W",
  "L_HistoryTable_ConstantK": "Constante K",
  "L_HistoryTable_Registration": "Immatriculation",

  "C_FicheVehicles_breadcrumb": "Fiche Véhicules",

  "L_ChronotachyListe_Registration": "Immatriculation",
  "L_ChronotachyListe_EntityLocation": "Entité",
  "L_ChronotachyListe_DisplayName": "Nom d'affichage",
  "L_ChronotachyListe_State": "Statut du véhicule",
  "L_ChronotachyListe_IndexKm": "Index Km",
  "L_ChronotachyListe_DateNextUnloading": "Date du prochain contrôle tachygraphe",
  "L_ChronotachyListe_DateLastUnloading": "Date du dernier déchargement",
  "L_ChronotachyListe_Events": "Evénements",

  "L_Breadcrumb_SubTitleTachographs": "Liste des Tachygraphes",
  "L_Breadcrumb_TitleTachographs": "Tachygraphes",

  "C_DetailsProfile_Title": "Modifier le profil",
  "L_DetailsProfile_FirstName": "Nom",
  "L_DetailsProfile_LastName": "Prénom",
  "L_DetailsProfile_Role": "Rôle",
  "L_DetailsProfile_Adress": "Adresse postale",
  "L_DetailsProfile_ZipCode": "Code postal",
  "L_DetailsProfile_City": "Ville",
  "L_DetailsProfile_Country": "Pays",
  "L_DetailsProfile_Contact": "Contact",
  "L_DetailsProfile_Email": "E-mail",
  "L_DetailsProfile_PhoneNumber": "Numéro de téléphone",
  "L_DetailsProfile_ButtonCancel": "Annuler",
  "L_DetailsProfile_ButtonRegister": "Enregistrer",
  "L_DetailsProfile_PassWord": "Mot de passe",
  "L_DetailsProfile_CurrentPassword": "Mot de passe actuel",
  "L_DetailsProfile_NewPassword": "Nouveau mot de passe",
  "L_DetailsProfile_ConfirmationPassword": "Confirmer le nouveau mot de passe",
  "L_DetailsProfile_PreferredLanguage": "Préférences langue",
  "L_DetailsProfile_Language": "Langue",

  "L_DetailsProfile_ProfileDetails": "Détails du profil",
  "L_DetailsProfile_Logout": "Déconnexion",

  "L_Breadcrumb_TitleDetailsProfile": "Profil",

  "C_ProfileParameters_Title": "Affichage des heures",
  "L_ProfileParameters_LocalHour": "Heure locale",
  "L_ProfileParameters_UTC": "UTC",
  "L_ProfileParameters_TimeZone": "Votre fuseaux horaire",
  "L_ProfileParameters_TimeSummerWinter": "Heures été/hiver",
  "L_ProfileParameters_ButtonEnabled": "Activé",
  "L_ProfileParameters_ButtonDisabled": "Désactivé",
  "L_ProfileParameters_DaylightTime": "Décalage d'heure d'été",
  "L_ProfileParameters_Min": "min",
  "L_ProfileParameters_ButtonCancel": "Annuler",
  "L_ProfileParameters_ButtonRegister": "Enregistrer",

  "L_Settings_CardTitle": "Plateforme",
  "L_Settings_TimeCardTitle": "Time",
  "L_Settings_TimeCardSettings": "Paramètres généraux",
  "L_Settings_TimeCardInterface": "Interface",
  "L_Settings_TimeCard": "Rapports",

  "L_Breadcrumb_TitleProfileParameters": "Paramètres",

  "C_Upload_Files": "Fichiers téléchargés",
  "C_Upload_FilesTitleConductors": "Fichiers Conducteurs",
  "C_Upload_FilesVihicleTitle": "Fichiers Véhicules",

  "L_UploadFilesTable_FileName": "Nom du fichier",
  "L_UploadFilesTable_Integration": "Integration",
  "L_UploadFilesTable_Conductor": "Conducteur",
  "L_UploadFilesTable_Vehicle": "Véhicule",

  "C_Upload_FilesError": "Fichiers en erreurs",
  "C_Upload_ButtonOk": "Ok",

  "L_Breadcrumb_Upload": "Importer des fichiers légaux",

  "C_Password_Title": "Mot de passe",
  "L_Password_ChangePassword": "Changer Votre Mot de passe",
  "L_Password_Description": "Nous vous conseillons d'utiliser un mot de passe sûr que vous n'utilisez nulle part ailleurs",
  "L_Password_Current": "Actuel",
  "L_Password_New": "Nouveau",
  "L_Password_Confirm": "Confirmer",

  "C_Language_PreferenceLanguage": "Préférences langue",
  "L_Language_Language": "Langue",
  "E_Language_French": "Français",
  "E_Language_English": "English",

  "C_Contact_Contact": "Contact",
  "L_Contact_Email": "E-mail",
  "L_Contact_PhoneNumber": "Numéro de téléphone",

  "C_UpdateProfile_ModifyProfile": "Modifier le profil",
  "L_UpdateProfile_FirstName": "Prénom",
  "L_UpdateProfile_LasteName": "Nom",
  "L_UpdateProfile_Role": "Role",
  "L_UpdateProfile_Address": "Adresse postale",
  "L_UpdateProfile_ZIPCode": "Code postal",
  "L_UpdateProfile_City": "Ville",

  "L_ActivityGraph_TotalDay": "Total de la journée",
  "L_ActivityGraph_TotalWeek": "Total de la semaine",
  "L_ActivityGraph_TotalMonth": "Total du mois",
  "L_InlineTotalPeriod_Conduct": "Conduite",
  "L_InlineTotalPeriod_Cut": "Coupure",
  "L_InlineTotalPeriod_Job": "Travail",
  "L_InlineTotalPeriod_MAD": "MAD",
  "L_InlineTotalPeriod_Service": "Service",
  "L_InlineTotalPeriod_AC": "AC",
  "L_InlineTotalPeriod_DE": "DE",
  "L_ActivityGraph_SequencesDay": "Séquences de la journée",
  "L_ActivityGraph_StartTime": "Heure de début",
  "L_ActivityGraph_EndTime": "Heure de fin",
  "L_ActivityGraph_Duration": "Durée",
  "L_ActivityGraph_Driver": "Conducteur",
  "L_ActivityGraph_Provenance": "Provenance",
  "L_ActivityGraph_Location": "Localisation",

  "L_SwitchDateFilter_Day": "Jour",
  "L_SwitchDateFilter_Week": "Semaine",
  "L_SwitchDateFilter_Month": "Mois",

  "L_TotalDayMinified_Conduct": "Conduite",
  "L_TotalDayMinified_Cut": "Coupure",
  "L_TotalDayMinified_Job": "Travail",
  "L_TotalDayMinified_MAD": "MAD",
  "L_TotalDayMinified_Service": "Service",
  "L_TotalDayMinified_AC": "AC",
  "L_TotalDayMinified_DE": "DE",

  "L_ActivityGraph_Hour": "heure",
  "L_ActivityGraph_Cumulation": "Cumul des séquences sélectionnées",
  "L_ActivityGraph_Mapping": "Carthographie",
  "L_ActivityGraph_VehicleList": "Liste des Véhicules",
  "L_ActivityGraph_Vehicle": "Véhicules",
  "L_ActivityGraph_Start": "Start",
  "L_ActivityGraph_End": "Fin",
  "L_ActivityGraph_Traveled": "Parcourus",
  "L_ActivityGraph_Total": "Total",

  "L_MinifiedActivityChart_From": "De",
  "L_MinifiedActivityChart_To": "à",
  "L_MinifiedActivityChart_Amplitude": "Amplitude :",
  "L_MinifiedActivityChart_Start": "Début :",
  "L_MinifiedActivityChart_End": "Fin :",
  "L_MinifiedActivityChart_Comments": "Commentaires",
  "L_MinifiedActivityChart_TenComments": "10 Commentaires",
  "L_MinifiedActivityChart_FirstLastName": "Nom et Prénom",
  "L_MinifiedActivityChart_Description": " Ardeo, mihi credite, Patres conscripti (id quod vosmet de me existimatis et facitis ipsi) incredibili quodam amore patriae, qui me amor et subvenire oli mpendentibus periculis maximis cum dimicatione capitis, et rursum, cum omnia tela undiq",
  "L_MinifiedActivityChart_ButtonSubmit": "Soumettre",
  "L_MinifiedActivityChart_ButtonCancel": "Annuler",

  "L_emlpoyeeActivityChart_Split": "Scinder une séquence",
  "L_MinifiedActivityChart_Conduct": "Conduite",
  "L_MinifiedActivityChart_Job": "Travail",
  "L_MinifiedActivityChart_MAD": "MAD",
  "L_MinifiedActivityChart_Cut": "Coupure",
  "L_MinifiedActivityChart_Service": "Service",
  "L_MinifiedActivityChart_AC": "AC",
  "L_MinifiedActivityChart_DE": "DE",
  "L_MinifiedActivityChart_Rest": "Repos",
  "L_MinifiedActivityChart_AddAnAbsence": "Ajouter une absence",
  "L_MinifiedActivityChart_CreationCondition": "Ajouter une absence",
  "L_Breadcrumb_ActivityGraph": "Graphique d'activité",

  "L_tachygraphCards_DriverFullName": "Conducteur",
  "L_tachygraphCards_CardNumber": "Numéro",
  "L_tachygraphCards_ValidityStartDate": "Début validité",
  "L_tachygraphCards_ValidityEndDate": "Fin validité",
  "L_tachygraphCards_DeliveryDate": "Délivrance",
  "L_tachygraphCards_AuthorityDeliverCard": "Autorité de délivrance",
  "L_tachygraphCards_state": "Etat",
  "L_tachygraphCards_DateLastUnloading": "Date du dernier déchargement",

  "E_tachygraphCards_AllCards": "Toutes les cartes",
  "E_tachygraphCards_ValidCards": "Cartes en cours de validité",

  "E_tachygraphCards_DriversList": "Liste des conducteurs",

  "L_SearchCheckBox_ButtonAll": "Tous",
  "L_SearchCheckBox_ButtonActive": "Actif",
  "L_SearchCheckBox_NotActive": "Non Actif",

  "L_SearchCheckBox_SelectAll": "Séléctionner tout",

  "L_Breadcrumb_tachygraphCards": "Liste des cartes",
  "L_Breadcrumb_tachygraphCardsTitle": "Cartes tachygraphe",

  "L_Breadcrumb_Employee": "Fiche collaborateur",

  "L_AnomalySynthesisByType_Libelle": "Anomalie",
  "L_AnomalySynthesisByType_Type": "Type",
  "L_AnomalySynthesisByType_startDateHours": "Date - Heure Début",
  "L_AnomalySynthesisByType_endDateHours": "Date - Heure Fin",
  "L_AnomalySynthesisByType_driverFullName": "Conducteur",

  "E_AnomalySynthesisByType_AllTypes": "Tous types",
  "E_AnomalySynthesisByType_Anomaly": "Anomalies",

  "E_AnomalySynthesisByType_Events": "Evénement",

  "L_Breadcrumb_AnomalySynthesisByType": "Événements/anomalies par types",
  "E_AnomalySynthesisByType_ListeEnomaly": "Liste des événements/anomalies",

  "L_Sidebar_Dashboard": "Accueil",
  "L_Sidebar_Tracking": "Tracking",

  "L_Sidebar_Employees": "collaborateurs",
  "L_Sidebar_EmployeesList": "Liste des collaborateurs",
  "L_Sidebar_ActivityGraph": "Graphique d'activité",
  "L_Sidebar_TachographCards": "Cartes Tachygraphe",
  "L_Sidebar_CardsList": "Liste des cartes",
  "L_Sidebar_EventAnomalyType": "Événements/Anomalies par type",
  "L_Sidebar_EventAnomalyDriver": "Événements/Anomalies par conducteur",
  "L_Sidebar_SpecialConditions": "Conditions particulières",

  "L_Sidebar_Vehicle": "Vehicles",
  "L_Sidebar_VehicleList": "Liste des véhicules",
  "L_Sidebar_ActivityGraphVehicle": "Graphique d'activité",
  "L_Sidebar_Tachograph": "Tachygraphe",
  "L_Sidebar_TachographList": "Liste des Tachygraphes",
  "L_Sidebar_EventAnomalyVehicle": "Événements/Anomalies par véhicule",
  "L_Sidebar_EventAnomalyTypeVehicle": "Événements/Anomalies par type",
  "L_Sidebar_DrivingWithoutCard": "Conduites sans carte",
  "L_Sidebar_Speeds": "Vitesses",
  "L_Sidebar_TachographSpeeds": "Vitesses tachygraphe",
  "L_Sidebar_Speeding": "Excès de vitesses",
  "L_Sidebar_Info": "Info",

  "L_Sidebar_Report": "Rapports",
  "L_Sidebar_RestitutionTax": "Restitution/Import",
  "L_Sidebar_ImportFiles": "Importer des fichiers légaux",
  "L_Sidebar_FilesRestitution": "Restitution des fichiers",

  "L_Sidebar_Settings": "Paramètres",
  "L_Sidebar_Profile": "Profil",
  "L_Sidebar_Logout": "Déconnexion",
  "L_Sidebar_ProfileName": "Profil",

  "L_UploadFilesTableRow_Success": "Succès",
  "L_UploadFilesTableRow_InProgress": "En cours",
  "L_UploadFilesTableRow_Error": "Erreur",

  "L_ErrorFilesDataTable_FileName": "Nom du fichier",
  "L_ErrorFilesDataTable_DriverVehicle": "Conducteur / véhicule",
  "L_ErrorFilesDataTable_DateIntegration": "Date d’intégration",

  "L_frenchPaginatorIntl_NextPage": "Page suivante",
  "L_frenchPaginatorIntl_PreviousPage": "Page précédente",
  "L_frenchPaginatorIntl_PaginationOf": "sur",
  "L_frenchPaginatorIntl_PaginationLines": "lignes",

  "L_AnomalySynthesisByEmployee_Driver": "Conducteur",
  "L_AnomalySynthesisByEmployee_Type": "Type",
  "L_AnomalySynthesisByEmployee_StartDateHours": "Date - Heure Début",
  "L_AnomalySynthesisByEmployee_EndDateHours": "Date - Heure Fin",
  "L_AnomalySynthesisByEmployee_Event": "Date - Heure Fin",

  "L_AnomalySynthesisByEmployee_ButtonAllTypes": "Tous types",
  "L_AnomalySynthesisByEmployee_ButtonAnomalies": "Anomalies",
  "L_AnomalySynthesisByEmployee_ButtonEvent": "Evénement",

  "L_AnomalySynthesisByEmployee_ButtonDriverList": "Liste des conducteurs",
  "L_Breadcrumb_AnomalySynthesisByEmployee": "Synthèse des anomalies par conducteur",
  "L_Breadcrumb_SpecialConditions": "Conditions particulières",

  "L_SpecialConditions_Driver": "Conducteur",
  "L_SpecialConditions_Type": "Type",
  "L_SpecialConditions_Date": "Date",
  "L_SpecialConditions_Hour": "Heure",

  "L_SpecialConditions_ButtonAllConditions": "Toutes les conditions",
  "L_SpecialConditions_ButtonOffFields": "Hors champs",
  "L_SpecialConditions_ButtonFerryTrain": "Ferry/Train",
  "L_SpecialConditions_ButtonDriverList": "Liste des conducteurs",
  "L_Speeding_ButtonDriverList": "Liste des conducteurs",
  "L_HourSynthesis_ButtonDriverList": "Liste des conducteurs",

  "L_SpecialConditions_ReassignCard": "Réaffecter la carte",
  "L_AnomalySynthesisByEmployee_AnAction": "Une Action",
  "L_Speeding_AnAction": "Une Action",
  "L_AnomalySynthesisByType_DeleteVehicle": "Supprimer véhicule",

  "L_AnomalySynthesisByVehicle_Vehicle": "Véhicule",
  "L_AnomalySynthesisByVehicle_Type": "Type",
  "L_AnomalySynthesisByVehicle_Event": "Evénement",
  "L_AnomalySynthesisByVehicle_StartDateHours": "Début",
  "L_AnomalySynthesisByVehicle_DriverConveyorCards": "Cartes conducteur/convoyeur",
  "L_AnomalySynthesisByVehicle_End": "Fin",
  "L_AnomalySynthesisByVehicle_EndDriverConveyorCards": "Cartes conducteur/convoyeur (Fin)",

  "E_AnomalySynthesisByVehicle_All": "Tous",
  "E_AnomalySynthesisByVehicle_Anomaly": "Anomalies",
  "E_AnomalySynthesisByVehicle_Events": "Evénement",

  "L_Breadcrumb_AnomalySynthesisByVehicle": "Synthèse des anomalies tachygraphes par véhicule",

  "L_AnomalySynthesisByType_Anomaly": "Anomalie",
  "L_AnomalySynthesisByType_Registration": "Immatriculation",
  "L_AnomalySynthesisByType_DisplayName": "Nom d'affichage",
  "L_AnomalySynthesisByType_Start": "Début",
  "L_AnomalySynthesisByType_DriverConveyorCards": "Cartes conducteur/convoyeur",
  "L_AnomalySynthesisByType_End": "Fin",
  "L_AnomalySynthesisByType_EndDriverConveyorCards": "Cartes conducteur/convoyeur (Fin)",

  "L_Breadcrumb_AnomalySynthesisByTypeVehicle": "Synthèse des anomalies tachygraphes par type",

  "L_AnomalySynthesisByType_Delete": "Supprimer vehicule",

  "L_DatePicker_LastDay": "7 derniers jours",
  "L_DatePicker_CurrentWeek": "Semaine en cours",
  "L_DatePicker_LastWeek": "Semaine dernière",

  "L_DatePicker_CurrentMonth": "Mois en cours",
  "L_DatePicker_LastMonth": "Mois dernier",
  "L_DatePicker_AllDay": "Toute la journée",
  "L_DatePicker_Cancel": "Annuler",
  "L_DatePicker_Apply": "Appliquer",

  "L_DatePicker_Sunday": "Dimanche",
  "L_DatePicker_Monday": "Lundi",
  "L_DatePicker_Tuesday": "Mardi",
  "L_DatePicker_Wednesday": "Mercredi",
  "L_DatePicker_Thursday": "Jeudi",
  "L_DatePicker_Friday": "Vendredi",
  "L_DatePicker_Saturday": "Samedi",
  "L_DatePicker_Today": "Aujourd’hui",

  "L_DrivingWithoutCard_Vehicle": "Véhicule",
  "L_DrivingWithoutCard_Date": "Date",
  "L_DrivingWithoutCard_StartHour": "Heure début",
  "L_DrivingWithoutCard_EndHour": "Heure fin",
  "L_DrivingWithoutCard_Duration": "Durée",
  "L_DrivingWithoutCard_Action": "Action",

  "L_DrivingWithoutCard_MinimumDuration": "Durée minimale",
  "L_DrivingWithoutCard_Min": "min",

  "L_Breadcrumb_DrivingWithoutCard": "Conduite sans carte",

  "L_Speed_SpeedType": "Type vitesse",
  "E_Speed_GeolocalizationSpeeds": "Vitesses géolocalistation",
  "E_Speed_TachographSpeeds": "Vitesses Tachygraphe",
  "L_Speed_SpeedThreshold": "Seuil de vitesse",
  "L_Speed_Localization": "Localisation",
  "L_Speed_Speed": "vitesse",
  "L_Speed_km/h": "km/h",
  "L_Speed_VehicleList": "Liste des véhicules",

  "L_Breadcrumb_Speed": "Vitesses Tachygraphe",
  "L_Breadcrumb_Speeding": "Excès de vitesse",
  "C_Breadcrumb_Speed": "Vitesses",

  "L_Speeding_Vehicle": "Véhicule",
  "L_Speeding_StartDateHours": "Date - Heure Début",
  "L_Speeding_EndDateHours": "Date - Heure Fin",
  "L_Speeding_VitesseMaxi": "Vitesse Max",
  "L_Speeding_VitesseMoyenne": "Vitesse Moy",
  "L_Speeding_NumeroDeCarte": "Numéro de carte",

  "L_Restitution_Vehicle": "Véhicule",
  "L_Restitution_StartDateActivity": "Date début",
  "L_Restitution_StartTimeActivity": "Heure début",
  "L_Restitution_EndDateActivity": "Date fin",
  "L_Restitution_EndTimeActivity": "Heure fin",
  "L_Restitution_FileName": "Nom de fichier",
  "L_Restitution_Download": "",
  "L_Restitution_Email": "",

  "C_Breadcrumb_Restitution": "Restitution",

  "L_Restitution_Driver": "Conducteur",

  "E_Restitution_DisplayFilesEmployee": "Afficher les fichiers véhicules liés à ce collaborateur",
  "E_Restitution_DisplayFilesVehicle": "Afficher les fichiers collaborateurs liés à ce véhicule",
  "E_Restitution_Employees": "collaborateurs",
  "E_Restitution_Vehicles": "Véhicules",
  "L_Restitution_TitleVehicle": "Liste des véhicules",
  "L_Restitution_TitleEmployee": "Liste des collaborateurs",

  "L_DetailedActivities_Driver": "Conducteur",
  "L_DetailedActivities_Date": "Date",
  "L_DetailedActivities_startTime": "Début",
  "L_DetailedActivities_endTime": "Fin",
  "L_DetailedActivities_travail": "Travail",
  "L_DetailedActivities_Conduct": "Conduite",
  "L_DetailedActivities_Cut": "Coupure",
  "L_DetailedActivities_MAD": "MAD",
  "L_DetailedActivities_DE": "DE",
  "L_DetailedActivities_Kms": "Kms",
  "L_DetailedActivities_Ac": "AC",
  "L_DetailedActivities_More": "More",

  "L_DetailedActivities_ColumnManagement": "Gestion des colonnes",
  "L_DetailedActivities_ButtonColumnManagement": "Gestion des colonnes",

  "L_DetailedActivities_Service": "Service",
  "L_DetailedActivities_Km": "Km",

  "L_DataTableReports_Driver": "Conducteur",
  "L_DataTableReports_Vehicle": "Véhicule",
  "L_DataTableReports_StartDate": "Date Départ",
  "L_DataTableReports_StartHour": "Heure Départ",
  "L_DataTableReports_IndexStart": "Index Départ",
  "L_DataTableReports_DateArrived": "Date Arrivée",
  "L_DataTableReports_HourArrived": "Heure Arrivée",
  "L_DataTableReports_IndexArrived": "Index Arrivée",
  "L_DataTableReports_Km": "Km",

  "L_DataTableReports_ButtonValid": "Valider",

  "L_KilmSynthesis_Driver": "Conducteur",
  "L_KilmSynthesis_Vehicle": "Véhicule",
  "L_KilmSynthesis_StartDate": "Date Départ",
  "L_KilmSynthesis_DateArrived": "Date Arrivée",
  "L_KilmSynthesis_StartHour": "Heure Départ",
  "L_KilmSynthesis_HourArrived": "Heure Arrivée",
  "L_KilmSynthesis_IndexStart": "Index Départ",
  "L_KilmSynthesis_IndexArrived": "Index Arrivée",
  "L_KilmSynthesis_KilometersTraveled": "Kilomètres Effectués",
  "L_KilmSynthesis_More": "more",

  "L_Reports_AllReports": "Tous les rapports",
  "L_Reports_Employees": "collaborateurs",
  "L_Reports_Activities": "Activités",
  "L_Reports_Kilometers": "Kilomètres",
  "L_Reports_Vehicle": "Véhicules",
  "L_Reports_FavoriteReports": "Mes rapports favoris",
  "L_Reports_Favorites": "Favoris",

  "L_ReportList_All": "Tous",
  "L_ReportList_Active": "Actif",
  "L_ReportList_NotActive": "Non Actif",
  "L_ReportList_SelectAll": "Séléctionner tout",
  "L_ReportList_Research": "Recherche",
  "L_ReportList_EmployeesList": "Liste des collaborateurs",
  "L_ReportList_VehicleList": "Liste des véhicules",

  "C_Breadcrumb_Reports": "Rapports",

  "L_HourSynthesis_Vehicle": "Véhicule",
  "L_HourSynthesis_Date": "Date",
  "L_HourSynthesis_Driver": "Conducteur",
  "L_HourSynthesis_Conduct": "Conduite",
  "L_HourSynthesis_Job": "Travail",
  "L_HourSynthesis_MAD": "MAD",
  "L_HourSynthesis_DE": "DE",
  "L_HourSynthesis_AC": "AC",
  "L_HourSynthesis_Service": "Service",
  "L_HourSynthesis_Cut": "Coupure",
  "L_HourSynthesis_Km": "Km",
  "L_HourSynthesis_More": "More",

  "L_KlmSynthesisVehicles_Driver": "Conducteur",
  "L_KlmSynthesisVehicles_Vehicle": "Véhicule",
  "L_KlmSynthesisVehicles_StartingDate": "Date Départ",
  "L_KlmSynthesisVehicles_ArrivalDate": "Date Arrivée",
  "L_KlmSynthesisVehicles_StartingHour": "Heure Départ",
  "L_KlmSynthesisVehicles_ArrivalHour": "Heure Arrivée",
  "L_KlmSynthesisVehicles_IndexStart": "Index Départ",
  "L_KlmSynthesisVehicles_ArrivalIndex": "Index Arrivée",
  "L_KlmSynthesisVehicles_KilometersTraveled": "Kilométres effectués",
  "L_KlmSynthesisVehicles_More": "More",

  "L_Sidebar_BasicData": "Données de base",
  "L_Sidebar_ProfileManagement": "Gestion des profils",

  "L_NavBarButton_NewProfile": "Nouveau Profil",

  "L_ProfileManagement_Overview": "Aperçu",
  "L_ProfileManagement_Profiles": "Profils",

  "L_ProfileManagement_CommonRight": "Droit commun",
  "L_ProfileManagement_ByDefault": "Par Défaut",
  "L_ProfileManagement_NightTime": "Heure de nuit",
  "L_ProfileManagement_Overtime": "Heures supplémentaires",
  "L_ProfileManagement_CalculationOfOffenses": "Heures supplémentaires",

  "L_Report_OffensesByType": "Infractions par type",
  "L_Report_OffensesByDriver": "Infractions par conducteur",
  "L_Report_AllReports": "Tous les rapports",
  "L_Report_SummaryOfOffensesByDriver": "Synthèse des infractions par conducteur",
  "L_Report_Vehicles": "Véhicules",
  "L_Report_TimeClock": "Pointeuse",
  "L_Report_Offenses": "Infractions",
  "L_Report_ByType": "Par type",
  "L_Report_ByDriver": "Par conducteur",
  "L_Report_EmployeeCosts": "Frais collaborateurs",
  "L_Report_SummaryOfCosts": "Synthèse des frais",
  "L_Report_ModificationOfActivities": "Modification d'activité",
  "L_Report_SummaryOfOffensesByType": "Synthèse des infractions par type",
  "L_Report_MyFavoriteReports": "Mes rapports favoris",
  "L_Report_ActivitiesEmployees": "Activités - Collaborateurs",
  "L_Report_KilometersEmployees": "Kilomètres - Collaborateurs",
  "L_Report_ActivitiesVehicles": "Activités - Véhicules",
  "L_Report_KilometersVehicles": "Kilomètres - Véhicules",
  "L_Report_ActivitiesTimeClock": "Activités - Pointeuse",
  "L_Report_TypesOfOffenses": "Types d'infractions",
  "L_Report_AllTypes": "Tous types",
  "L_Report_ContinuousDriving": "Conduite continue",
  "L_Report_DailyDriving": "Conduite journalière",
  "L_Report_DailyRest": "Repos journalier",
  "L_Report_WeeklyRest": "Repos hebdomadaire",
  "L_Report_DrivingOverTwoWeeks": "Conduite sur 2 semaines",
  "L_Report_Amplitude": "Amplitude",
  "L_Report_ClassOfContraventions": "Classe des contraventions",
  "L_Report_Grouping": "Regroupement",
  "L_Report_Day": "Jour",
  "L_Report_Week": "Semaine",
  "L_Report_SelectAll": "Sélectionner tout",
  "L_Report_Meeting": "Réunion",
  "L_Report_Development": "Développement",
  "L_Report_Delivery": "Livraison",
  "L_Report_Filter": "Filtre",
  "L_Report_Shifting": "Déplacement",
  "L_Report_Apply": "Appliquer",
  "L_Report_Cancel": "Annuler",
  "L_Report_StartDate": "Date de début",
  "L_Report_EndDate": "Date de fin",
  "L_Report_StartTime": "Heure de début",
  "L_Report_EndTime": "Heure de fin",
  "L_Report_Duration": "Durée",
  "L_Report_Activity": "Activité",
  "L_Report_PlaceOfDeparture": "Lieu de départ",
  "L_Report_PlaceOfArrival": "Lieu d'arrivée",
  "L_Report_Date": "Date",
  "L_Report_Hour": "Heure",
  "L_Report_Driver": "Conducteur",
  "L_Report_AuthorizedDuration": "Durée autorisée",
  "L_Report_AuthorizedRest": "Repos autorisé",
  "L_Report_RestPerformed": "Repos effectué",
  "L_Report_DurationCompleted": "Durée effectuée",
  "L_Report_Wording": "Libellé",
  "L_Report_AuthorizedDevelopment": "Aménagement(s) autorisé(s)",
  "L_Report_ArrangementCarriedOut": "Aménagement(s) effectué(s)",
  "L_Report_AuthorizedSpeed": "Vitesse autorisée",
  "L_Report_SpeedPerformed": "Vitesse effectuée",
  "L_Report_Comment": "Commentaire",
  "L_Report_EditMail": "Éditer un courrier",
  "L_Report_ListOfDrivers": "Liste des conducteurs",
  "L_Report_TypeOfOffenses": "Type d'infractions",
  "L_Report_FMRPM": "FM-RPM",
  "L_Report_FMRPS": "FM-RPS",
  "L_Report_FMSingleLunch": "FM repas unique midi",
  "L_Report_FMSingleEveningMeal": "FM repas unique soir",
  "L_Report_SpecialMidiFM": "FM spéciale midi",
  "L_Report_FMSingleNightMealAvOh": "FM repas unique nuit Av 0h00",
  "L_Report_FMSingleNightMealApOh": "FM repas unique nuit Ap 0h00",
  "L_Report_FMGdDpt1LunchNoonOneNight": "FM Gd dpt1 repas midi + 1 découcher",
  "L_Report_LFMGdDpt1EveningMealtwoSleeping": "LFM Gd dpt1 repas soir + 2 découcher",
  "L_Report_FMGdDpt1MealOneNight": "FM Gd dpt1 repas + 1 découcher",
  "L_Report_FMLunch": "FM repas midi",
  "L_Report_FMEveningMeal": "FM repas soir",
  "L_Report_EMGdDpt1LunchNoonOneNight": "EM Gd dpt1 repas midi + 1 découcher",
  "L_Report_EMGdDpt1MealEveningTwoSleeping": "EM Gd dpt1 repas soir + 2 découcher",
  "L_Report_FMSingleMeal": "FM repas unique",
  "L_Report_FVSnack": "FV casse-croute",
  "L_Report_FVLunch": "FV repas midi",
  "L_Report_FVEveningMeal": "FV repas soir",
  "L_Report_FVSingleLunchNoon": "FV repas unique midi",
  "L_Report_Amount": "Montant (€)",
  "L_ModificationActivity_ChangesInEmployeeActivities": "Modifications d'activité des collaborateurs",
  "L_ModificationActivity_Vehicle": "Véhicule",
  "L_ModificationActivity_Sequence": "Séquence",
  "L_ModificationActivity_Modification": "Modification",
  "L_ModificationActivity_Pattern": "Motif",
  "L_ModificationActivity_EditedBy": "Modifié par",
  "L_DataTableList_ColumnManagement": "Gestion des colonnes",
  "L_ProfileEditDrop_Profile": "Profil",
  "L_HoursDrop_Hours": "Heures",
  "L_NewProfile_EffectiveDate": "Date d'effet",
  "L_HoursDropProfile_WorkTimetable": "Horaire de travail",
  "L_HoursDropProfile_Wording": "Libellé",
  "L_HoursDropProfile_HourlyBasis": "Base horaire",
  "L_HoursDropProfile_Schedule": "Horaire",
  "L_HoursDropProfile_NightTime": "Heure de nuit",
  "L_HoursDropProfile_Start": "Début",
  "L_HoursDropProfile_End": "Fin",
  "L_HoursDropProfile_Cancel": "Annuler",
  "L_HoursDropProfile_Validate": "Valider",
  "L_SelectCustomizedNewProfile_ChooseTheTypeOfTimeBase": "Choisir le type de base horaire",
  "L_SelectCustomizedNewProfile_40hHourlyBasis": "Base horaire 40h",
  "L_SelectCustomizedNewProfile_36hHourlyBasis": "Base horaire 36h",
  "L_SelectCustomizedNewProfile_32hHourlyBasis": "Base horaire 32h",
  "L_RestDrop_CompensatoryRest": "Repos compensateurs",
  "L_RestDrop_Wording": "Libellé",
  "L_RestDrop_CalculationOn": "Calcul sur",
  "L_RestDrop_Month": "Mois",
  "L_RestDrop_AnnualQuota": "Contingent Annuel",
  "L_RestDrop_AnnualQuotaThresholds": "Seuils Contingent Annuel",
  "L_RestDrop_1days": "1 jours",
  "L_NewProfile_Cancel": "Annuler",
  "L_NewProfile_Validate": "Valider",
  "L_SuppHoursDrop_Overtime": "Heures  supplémentaires",
  "L_SuppHoursDrop_Daily": "Quotidien",
  "L_SuppHoursDrop_Weekly": "Hebdomadaire",
  "L_SuppHoursDrop_Monthly": "Mensuel",
  "L_SuppHoursDrop_ChooseType": "Choisir le type",
  "L_SuppHoursDrop_Wording": "Libellé",
  "L_SuppHoursDrop_CalculationOn": "Calcul sur",
  "L_SuppHoursDrop_Month": "Mois",
  "L_SuppHoursDrop_SurchargeThresholds": "Seuils de Majoration",
  "L_SuppHoursDrop_days": "Jours",
  "L_SuppHoursDrop_Working": "Libellé",
  "L_SuppHoursDrop_1Day": "1 Jour",
  "L_SuppHoursDrop_CompensatoryNightRest": "Repos compensateurs de nuit",
  "L_SuppHoursDrop_Thresholds": "Seuils",
  "L_InfractionsDrop_Offenses": "Infractions",
  "L_InfractionsDrop_Wording": "Libellé",
  "L_InfractionsDrop_TransportLegislation": "Législation Transport",
  "L_InfractionsDrop_ShortDistance": "Courte Distance",
  "L_InfractionsDrop_ChooseTheTypeOfLegalization": "Choisir le type de législation",
  "L_InfractionsDrop_LongDistance": "Longue Distance",
  "L_InfractionsDrop_LaborCode": "Code du Travail",
  "L_InfractionsDrop_France": "France",
  "L_InfractionsDrop_ChooseWorkCode": "Choisir le code du travail",
  "L_InfractionsDataTable_Codes": "Codes",
  "L_InfractionsDataTable_Wording": "Libellé",
  "L_InfractionsDataTable_Display": "Affichage",
  "L_IndemnityPrimesDrop_Merchandise": "Marchandise",
  "L_IndemnityPrimesDrop_Outside": "Extérieur",
  "L_IndemnityPrimesDrop_IndemnitiesAndPremiums": "Indemnités et primes",
  "L_IndemnityPrimesDrop_Lunch": "Repas midi",
  "L_IndemnityPrimesDrop_Start": "Début",
  "L_IndemnityPrimesDrop_End": "Fin",
  "L_IndemnityPrimesDrop_NightShift": "Service de nuit",
  "L_IndemnityPrimesDrop_LunchSpecial": "Spécial midi",
  "L_IndemnityPrimesDrop_MorningService": "Prise de service matinale",
  "L_IndemnityPrimesDrop_snack": "casse-croûte",
  "L_IndemnityPrimesDrop_Duration": "Durée",
  "L_IndemnityPrimesDrop_EveningSpecial": "Spéciale soir",
  "L_IndemnityPrimesDrop_ListOfFeesPremiums": "Liste des frais/Primes",
  "L_IndemnityPrimesDrop_Wording": "Libellé",
  "L_IndemnityPrimesDrop_Type": "Type",
  "L_IndemnityPrimesDrop_Location": "Lieu",
  "L_IndemnityPrimesDrop_CalculationMethods": "Méthodes de calcul",
  "L_IndemnityPrimesDrop_ChooseType": "Choisir le type",
  "L_IndemnityPrimesDrop_ChooseThePlace": "Choisir le lieu",
  "L_PrimesDataTable_Codes": "Codes",
  "L_PrimesDataTable_ParameterizedIndemnities": "Indemnités paramétrées",
  "L_PrimesDataTable_Type": "Indemnités paramétrées",
  "L_PrimesDataTable_Amount": "Montant",
  "L_ActivityTypeManagement_ActivityTypeManagement": "Gestion des types d'activité",
  "L_ActivityTypeManagement_TypeOfActivities": "Type d'activité",
  "L_ActivityTypeManagement_AddAnActivity": "Ajouter une activité",
  "L_ActivityTypeManagement_NewTypeOfActivities": "Nouveau type d'activité",
  "L_ActivityTypeManagement_ActivityLabel": "Libellé d'activité",
  "L_ActivityTypeManagement_ShortCode": "Code raccourci",
  "L_ActivityTypeManagement_DisplayColor": "Couleur d'affichage",
  "L_ActivityTypeManagement_ListOfIcons": "Liste des icônes",
  "L_ActivityTypeManagement_Activity": "Activité",
  "L_ActivityTypeManagement_Icon": "Icône",
  "L_ActivityTypeManagement_Color": "Couleur",
  "L_ActivityTypeManagement_ModifyActivity": "Modifier l'activité",

  "L_NavBarButton_NewCollaborator": "Nouveau collaborateur",
  "L_NavBarButton_NewVehicle": "Nouveau véhicule",
  "L_Profile_ProfileManagement": "Gestion des profils",
  "L_Profile_ChooseActivityGroup": "Groupe d'activité de pointeuse",
  "L_Documents_Title": "Documents",
  "L_Documents_FirstP": "Glissez votre document",
  "L_Documents_SecondP": "Ou cliquez ici pour sélectionner un fichier",
  "L_Documents_ThirdP": "Formats acceptés: PDF,PNG,JPG",
  "L_Documents_UploadedFiles": "Fichiers téléchargés",
  "L_Documents_ChooseFileType": "Choisir le type de fichier",
  "L_Documents_AddButton": "Ajout",
  "L_Borne_Title": "Borne",
  "L_Borne_Identifiant": "Identifiant",
  "L_Borne_Password": "Mot de passe",
  "L_Travail_HiringDate": "Date d'embauche",
  "L_Travail_Historique": "Voir l’historique des présences",

  "L_TravailHistorique_title": "Historique des présences",
  "L_TravailHistorique_titleActiveInactive": "Historique des périodes d'activité",
  "L_TravailHistorique_StartDate": "Date-début",
  "L_TravailHistorique_StartHour": "Heure début",
  "L_TravailHistorique_EndDate": "Date fin",
  "L_TravailHistorique_EndTime": "Heure fin",

  "L_CardHistory_CardNumber": "Numéro de carte",
  "L_CardHistory_Country": "Pays",
  "L_CardHistory_DeliveredBy": "Délivrée par",
  "L_CardHistory_IssuedOn": "Délivrée le",
  "L_CardHistory_StartOfValidity": "Début de validité",
  "L_CardHistory_EndOfValidity": "Fin de validité",
  "L_CardHistory_LastUnloading": "Dernier déchargement",

  "L_CommentBox_Addcomment": "Ajouter un commentaire",
  "L_ActivityChart_Addcomment": "Ajouter un commentaire",
  "L_MinifiledActivityChart_Addcomment": "Ajouter un commentaire",
  "L_addCommentDialog_Addcomment": "Ajouter un commentaire",

  "L_MinifiledActivityChart_ListeComment": "Liste des commentaires",

  "L_ActivityChart_From": "De",
  "L_ActivityChart_To": "à",
  "L_ActivityChart_Amplitude": "Amplitude :",
  "L_ActivityChart_Start": "Début :",
  "L_ActivityChartt_End": "Fin :",
  "L_ActivityChart_Comments": "Commentaires",
  "L_ActivityChart_TenComments": "10 Commentaires",
  "L_ActivityChart_FirstLastName": "Nom et Prénom",
  "L_ActivityChart_Description": " Ardeo, mihi credite, Patres conscripti (id quod vosmet de me existimatis et facitis ipsi) incredibili quodam amore patriae, qui me amor et subvenire oli mpendentibus periculis maximis cum dimicatione capitis, et rursum, cum omnia tela undiq",
  "L_ActivityChart_ButtonSubmit": "Soumettre",
  "L_ActivityChart_ButtonCancel": "Annuler",

  "L_JobHistory_InactivityActivities": "Voir l’historique des périodes d'activité",

  "L_NavBar_ActiveateBreakage": "Activer la rupture par conducteur",
  "L_NavBar_DisableateBreakage": "Désactiver la rupture par conducteur",
  "L_NavBar_AssignDriver": "Affecter un conducteur",

  "L_DrivingWithoutCard_Justification": "Justification",
  "L_DrivingWithoutCard_ConducteurNom": "Conducteur affecté",

  "L_Documents_SleepDocument": "Glissez votre document",
  "L_Documents_Ou": "Ou",
  "L_Documents_Click": "cliquez ici ",
  "L_Documents_SelectFile": "pour sélectionner un fichier",
  "L_Documents_Format": "Formats acceptés: C1B, V1B, TGD, DDD, C1C, V1C, ESM",
  "L_Restitution_TitleCollaborateur": "Liste des collaborateurs",

  "L_NavBar_ProfileManagement": "Gestion des profils",
  "L_NavBar_ActivityTypeManagement": "Gestion de type d'activité",
  "L_NavBar_ActivityRestrictionGroups": "Groupes de restriction d'activité",
  "L_NavBar_BasicResources": "Ressources de base",
  "L_NavBar_MailHeader": "Entêtes de courrier",
  "L_NavBar_DeleteActivityGroups": "Supprimer les groupes d'activité",
  "L_Restriction_AddGroup": "Ajouter un groupe",
  "L_Restriction_GroupName": "Nom du groupe",
  "L_Restriction_ActivityGroup": "Groupe d'activité",
  "L_Restriction_Activity": "Activités",
  "L_AddNew_Activity": "Activités",
  "L_AddNewGroupe_ModifyActivityGroup": "Modifier le groupe d'activité",
  "L_AddNewGroupe_NewActivityGroup": "Nouveau groupe d'activité",
  "L_AddNewGroupe_GroupName": "Nom du groupe",
  "L_AddNewGroupe_AssociatedActivity": "Activités associées",
  "L_AddNewGroupe_Cancel": "Annuler",
  "L_AddNewGroupe_Validate": "Valider",
  "L_Ressource_DeleteVehicle": "Supprimer véhicule",
  "L_Ressource_VehicleGroup": "Groupe de véhicules",
  "L_Ressource_TypeAbsences": "Type d'absences",
  "L_Ressource_TypeDeadlines": "Type d'échéances",
  "L_Ressource_TypesVehicleDocuments": "Types de documents véhicules",
  "L_Ressource_TypesCollaboratorDocuments": "Types de documents collaborateurs",
  "L_Ressource_JustificationsModificationActivities": "Justifications de modification d'activité",
  "L_Ressource_JustificationsDrivingWithoutCard": "Justifications de conduite sans carte",
  "L_Ressource_TypesFeesPremiums": "Types de frais et primes",
  "L_Ressource_ChangeTypeVehicleDocument": "Modifier le type de document véhicule",
  "L_Ressource_NewTypeVehicleDocument": "Nouveau type de document véhicule",
  "L_Ressource_EditingConductWithoutMap": "Modifier le libellé de conduite sans carte",
  "L_Ressource_NewTypeDrivingWithoutCard": "Nouveau libellé de conduite sans carte",
  "L_Ressource_ChangeDriverDocumentType": "Modifier le type de document conducteur",
  "L_Ressource_NewDriverDocumentType": "Nouveau type de document conducteur",

  "L_Ressource_Wording": "Libellé",
  "L_Ressource_LabelingConduitsWithoutCard": "Libellé de conduite sans carte",

  "L_Ressource_Cancel": "Annuler",
  "L_Ressource_Validate": "Valider",
  "L_NavBar_NewType": "Nouveau Type",

  "L_EmployeeActivity_CreatingSequenceTimeline": "Création d’une chronologie de séquence",
  "L_EmployeeActivity_TypicalDays": "Journées types",
  "L_EmployeeActivity_NormalDayAC": "Journée normale + AC",

  "L_EmployeeActivity_Begin": "Début",
  "L_EmployeeActivity_End": "Fin",
  "L_EmployeeActivity_Duration": "Durée",
  "L_EmployeeActivity_Activity": "Activité",
  "L_EmployeeActivity_Conduct": "Conduite",
  "L_EmployeeActivity_Job": "Travail",

  "L_EmployeeActivity_MAD": "MAD",
  "L_EmployeeActivity_Cut": "Coupure",
  "L_EmployeeActivity_AC": "AC",
  "L_EmployeeActivity_DE": "DE",

  "L_EmployeeActivity_Kilometers": "Kilomètres",
  "L_EmployeeActivity_Start": "Début",
  "L_EmployeeActivity_Total": "Total",
  "L_EmployeeActivity_TimelineComments": "Commentaires de la chronologie",

  "L_EmployeeActivity_JustificationForModifications": "Justification des modifications",
  "L_EmployeeActivity_ChooseTheActivityGroup": "Choisir le groupe d'activité",
  "L_EmployeeActivity_Pattern": "Motif",
  "L_EmployeeActivity_FreeText": "Texte libre",

  "L_EmployeeActivity_Cancel": "Annuler",
  "L_EmployeeActivity_Validate": "Valider",
  "L_Restitution_Periode": "Période",
  "L_Configuration_ResettingDB": "La réinitialisation de votre base de données induit la perte définitive de toutes vos données",
  "L_Configuration_ResettingDBButton": "Remise à zéro de la base de données",
  "L_NavBar_DuplicateProfile": "Dupliquer le profil",
  "L_NavBar_DefineByDefault": "Définir par défaut",
  "L_ProfileManagement_ByDefaultSecond": "(Par Défaut)",

  "L_ModalActivation_DesableCollaborater": "Désactivation d'un collaborateur",
  "L_ModalActivation_EnableCollaborater": "Activation d'un collaborateur",
  "L_ModalActivation_DesablePrullarCollaborater": "Désactivation d'un collaborateur",
  "L_ModalActivation_EnablePrullarCollaborater": "Activation d'un collaborateur",
  "L_ModalActivation_Collaborater": "collaborateur",
  "L_ModalActivation_EnterDateHourCollaborater": "Veuillez saisir la date et l'heure de sortie du collaborateur",
  "L_ModalActivation_EnterDateHourAllCollaborater": "Dates et heures identiques pour tous les collaborateurs",
  "L_ModalActivation_DesableErrorCollaborater": "Les collaborateurs ne peuvent pas être désactivés, Veuillez mettre à jour leurs dates de début d'activité.",

  "L_ModalActivation_DesableVehicle": "Désactivation d'un véhicule",
  "L_ModalActivation_DesablePrullarVehicle": "Désactivation des véhicules",
  "L_ModalActivation_EnableVehicle": "Activation d'un véhicule",
  "L_ModalActivation_EnablePrullarVehicle": "Activation des véhicules",
  "L_ModalActivation_Vehicle": "véhicule",
  "L_ModalActivation_EnterDateHourNewVehicle": "Veuillez saisir la date et l'heure de la nouvelle entrée du véhicule",
  "L_ModalActivation_EnterDateHourExitVehicle": "Veuillez saisir la date et l'heure de sortie du véhicule",
  "L_ModalActivation_EnterDateHourAllVehicle": "Dates et heures identiques pour tous les véhicules",
  "L_ModalActivation_DesableErrorVehicle": "Les véhicules ne peuvent pas être désactivés, Veuillez mettre à jour leurs dates de début d'activité.",

  "L_LeaveRequest_Vacationperiod": "Période de congé",
  "L_ListEmployeeComponent_SendSmobileInvitation": "Envoyer une invitation Smobile",
  "L_ListEmployeeComponent_DeactivateSmobileAccount": "Désactiver le compte Smobile"
}
